# GNU Midnight Commander Lithuanian Translation
# Copyright (C) 2006 Free Software Foundation
# This file is distributed under the same license as the mc package.
# Vaidrius Petrauskas <vaidrius@delfi.lt>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.6.1\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2009-02-16 19:45+0300\n"
"Last-Translator: Andrius Štikonas <stikonas@gmail.com>\n"
"Language-Team: Lithuanian <komp_lt@konferencijos.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%"
"100<10 || n%100>=20) ? 1 : 2;\n"

msgid " Search string not found "
msgstr " Ieškoma eilutė nerasta "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Netaisyklingas paskirties formatas "

msgid "Normal"
msgstr ""

msgid "&Regular expression"
msgstr "Reguliari &išraiška"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Funkcinis klav. 1"

msgid "Function key 2"
msgstr "Funkcinis klav. 2"

msgid "Function key 3"
msgstr "Funkcinis klav. 3"

msgid "Function key 4"
msgstr "Funkcinis klav. 4"

msgid "Function key 5"
msgstr "Funkcinis klav. 5"

msgid "Function key 6"
msgstr "Funkcinis klav. 6"

msgid "Function key 7"
msgstr "Funkcinis klav. 7"

msgid "Function key 8"
msgstr "Funkcinis klav. 8"

msgid "Function key 9"
msgstr "Funkcinis klav. 9"

msgid "Function key 10"
msgstr "Funkcinis klav. 10"

msgid "Function key 11"
msgstr "Funkcinis klav. 11"

msgid "Function key 12"
msgstr "Funkcinis klav. 12"

msgid "Function key 13"
msgstr "Funkcinis klav. 13"

msgid "Function key 14"
msgstr "Funkcinis klav. 14"

msgid "Function key 15"
msgstr "Funkcinis klav. 15"

msgid "Function key 16"
msgstr "Funkcinis klav. 16"

msgid "Function key 17"
msgstr "Funkcinis klav. 17"

msgid "Function key 18"
msgstr "Funkcinis klav. 18"

msgid "Function key 19"
msgstr "Funkcinis klav. 19"

msgid "Function key 20"
msgstr "Funkcinis klav. 20"

msgid "Backspace key"
msgstr "„Backspace“"

msgid "End key"
msgstr "„End“"

msgid "Up arrow key"
msgstr "„Aukštyn“"

msgid "Down arrow key"
msgstr "„Žemyn“"

msgid "Left arrow key"
msgstr "„Kairėn“"

msgid "Right arrow key"
msgstr "„Dešinėn“"

msgid "Home key"
msgstr "„Home“"

msgid "Page Down key"
msgstr "„Page Down“"

msgid "Page Up key"
msgstr "„Page Up“"

msgid "Insert key"
msgstr "„Insert“"

msgid "Delete key"
msgstr "„Delete“"

msgid "Completion/M-tab"
msgstr "Užbaig./„M-Tab“"

msgid "+ on keypad"
msgstr "Skaitm. +"

msgid "- on keypad"
msgstr "Skaitm. -"

msgid "Slash on keypad"
msgstr "Skaitm. /"

msgid "* on keypad"
msgstr "Skaitm. *"

#, fuzzy
msgid "Escape key"
msgstr "Skaitm. /"

msgid "Left arrow keypad"
msgstr "Skaitm. „kairėn“"

msgid "Right arrow keypad"
msgstr "Skaitm. „dešinėn“"

msgid "Up arrow keypad"
msgstr "Skaitm. „aukštyn“"

msgid "Down arrow keypad"
msgstr "Skaitm. „žemyn“"

msgid "Home on keypad"
msgstr "Skaitm. „Home“"

msgid "End on keypad"
msgstr "Skaitm. „End“"

msgid "Page Down keypad"
msgstr "Skaitm. „Page Down“"

msgid "Page Up keypad"
msgstr "Skaitm. „Page Up“"

msgid "Insert on keypad"
msgstr "Skaitm. „Insert“"

msgid "Delete on keypad"
msgstr "Skaitm. „Delete“"

msgid "Enter on keypad"
msgstr "Skaitm. „Enter“"

#, fuzzy
msgid "Function key 21"
msgstr "Funkcinis klav. 1"

#, fuzzy
msgid "Function key 22"
msgstr "Funkcinis klav. 2"

#, fuzzy
msgid "Function key 23"
msgstr "Funkcinis klav. 2"

#, fuzzy
msgid "Function key 24"
msgstr "Funkcinis klav. 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Meniu"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Komanda"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Kiekis"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "&Papildyti"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Į"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Atgal"

#, fuzzy
msgid "Underline"
msgstr " Įveskite eilutę: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "savin."

#, fuzzy
msgid "Tab key"
msgstr "Skaitm. +"

#, fuzzy
msgid "Space key"
msgstr "Skaitm. /"

#, fuzzy
msgid "Slash key"
msgstr "Skaitm. /"

#, fuzzy
msgid "Backslash key"
msgstr "„Backspace“"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Ekrano dydis %dx%d nepalaikomas.\n"
"Patikrinkite TERM aplinkos kintamąjį.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s nėra aplankas\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Aplankas %s jums nepriklauso\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr " Nepavyko nustatyti reikiamų teisių aplankui %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Nepavyko sukurti laikino aplanko %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Laikinieji failai bus talpinami aplanke %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Laikinieji failai nebus kuriami\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Paspauskite bet kurį klavišą..."

msgid "Warning"
msgstr "Įspėjimas"

msgid " Pipe failed "
msgstr " Konvejeris nepavyko "

msgid " Dup failed "
msgstr " „Dup“ nepavyko "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Nepvyko atverti „cpio“ archyvo\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Ankstyva „cpio“ archyvo pabaiga\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Nesutampančios nuorodos:\n"
"%s\n"
"„cpio“ archyve\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "Faile „%s“ turi dvigubų įrašų! Praleidžiama!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Sugadinta „cpio“ archyvo antraštė:\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Netikėta failo pabaiga\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Aplanko „%s“ podėlis nebegalioja"

msgid "Starting linear transfer..."
msgstr "Pradedamas siuntimas..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu baitų persiųsta)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu baitų persiųsta"

msgid "Getting file"
msgstr "Parsiunčiamas failas"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Nepavyko atverti „%s“ archyvo\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Prieštaringas „extfs“ archyvas"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr " Nepavyko pakeisti aplanko "

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: atsijungiama nuo %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: laukiama pradinės eilutės..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Šiuo metu slaptažodžių apsaugotų prisijungimų atlikti negalima."

msgid " fish: Password required for "
msgstr "fish: reikia slaptažodžio "

msgid "fish: Sending password..."
msgstr "fish: siunčiamas slaptažodis..."

msgid "fish: Sending initial line..."
msgstr "fish: siunčiama pradinė linija..."

msgid "fish: Handshaking version..."
msgstr "fish: derinamos versijos..."

msgid "fish: Setting up current directory..."
msgstr "fish: nustatomas esamas aplankas..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: prisijungta, namai %s. "

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: atveriamas aplankas %s..."

#, c-format
msgid "%s: done."
msgstr "%s: atlikta."

#, c-format
msgid "%s: failure"
msgstr "%s: nepavyko"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: „%s“ siuntimas: siunčiamas slaptažodis..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: vietinis skaitymas nepavyko, siunčiami nuliai"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: siunčiama %s %d (%lu)"

msgid "zeros"
msgstr "nuliai"

msgid "file"
msgstr "failą"

msgid "Aborting transfer..."
msgstr "Nutraukiamas siuntimas..."

msgid "Error reported after abort."
msgstr "Po nutraukties pranešta klaida."

msgid "Aborted transfer would be successful."
msgstr "Nutrauktas siuntimas būtų sėkmingas."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: atsijungiama nuo %s"

msgid " FTP: Password required for "
msgstr " FTP: reikia slaptažodžio "

msgid "ftpfs: sending login name"
msgstr "ftpfs: siunčiamas naudotojo vardas"

msgid "ftpfs: sending user password"
msgstr "ftpfs: siunčiamas slaptažodis"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: %s naudotojui reikia prisijungimo vardo"

msgid "Account:"
msgstr "Paskyra:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: siunčiamas naudotojo vardas"

msgid "ftpfs: logged in"
msgstr "ftpfs: prisijungta"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Neteisingas naudotojo „%s“ jungimasis "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Neteisingas kompiuterio vardas."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: jungiamasi į %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: jungiamasis nutrauktas"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: jungimasis į serverį nepavyko: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Laukiama... %d (Control-C nutraukti)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Neteisingas adresas."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: nepavyko nustatyti pasyvaus režimo"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Nepavyko sukurti lizdo: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: nepavyko nustatyti pasyvaus režimo"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: nutraukiamas siuntimas."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: nutraukti nepavyko: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: nutraukti nepavyko"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD nepavyko"

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: nepavyko išspręsti simb. nuorodos"

msgid "Resolving symlink..."
msgstr "Sprendžiama simb. nuoroda..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: atveriamas FTP aplankas %s... %s%s"

msgid "(strict rfc959)"
msgstr "(griežtas rfc959)"

msgid "(chdir first)"
msgstr "(keičiamas katalogas)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: nepavyko; nėra kur grįžti"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: siunčiamas failas %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc yra netinkamo režimo.\n"
"Pašalinkite slaptažodį arba pataisykite režimą."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Serveris šios versijos nepalaiko "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Serveris paleistas ant neįprastos jungties. \n"
" Reikia slaptažodžio, bet informacija kitoje pusėje \n"
" gali būti nesaugi. Tęsti? \n"

msgid "&Yes"
msgstr "&Taip"

msgid "&No"
msgstr "&Ne"

msgid " MCFS Password required "
msgstr " MCFS reikia slaptažodžio "

msgid " Invalid password "
msgstr " Neteisingas slaptažodis "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Nepavyko rasti „%s“ adreso "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Nepavyko sukurti lizdo: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Nepavyko prisijungti prie serverio: %s "

msgid " Too many open connections "
msgstr " Per daug prisijungimų "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Įspėjimas: failas %s nerasta\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Įspėjimas: klaidinga eilutė faile %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Įspėjimas: klaidingas parametras %c faile %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" prisijungti iš naujo prie „%s“ nepavyko\n"
" "

msgid " Authentication failed "
msgstr " Autentifikacija nepavyko "

#, c-format
msgid " Error %s creating directory %s "
msgstr " Klaida „%s“ kuriant aplanką „%s“ "

#, c-format
msgid " Error %s removing directory %s "
msgstr " Klaida „%s“ šalinant aplanką „%s“ "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s atveriant nutolusį failą %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s šalinant nutolusį failą %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s pervadinant failus\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Nepavyko atverti tar archyvo\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Nevientisas tar archyvas"

msgid "Unexpected EOF on archive file"
msgstr "Netikėta archyvo failo pabaiga"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"nepanašus į „tar“ archyvą."

msgid " undelfs: error "
msgstr " undelfs: klaida "

msgid " not enough memory "
msgstr " nepakanka atminties "

msgid " while allocating block buffer "
msgstr " išskiriant blokų buferį "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " pradedant %d „inode“ skenavimą "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: įkeliama pašalintų failų informacija (%d „inodes“)"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " iškviečiant ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " nepakanka atminties perkeliant masyvą "

#, c-format
msgid " while doing inode scan %d "
msgstr " atlienkant „inode“ skenavimą %d "

msgid " Ext2lib error "
msgstr " „Ext2lib“ klaida "

#, c-format
msgid " Cannot open file %s "
msgstr " Nepavyko atverti failo %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: skaitomas bloko bitų laukas..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Nepavyko įkelti bitų lauko iš: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undel: skaitomas bloko bitų laukas..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Nepavyko įkelti bitų lauko iš: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info nėra failų sistema! "

msgid " You have to chdir to extract files first "
msgstr " Reikia pakeisti katalogą, norint išpakuoti "

msgid " while iterating over blocks "
msgstr " einant per blokus "

msgid "Cannot parse:"
msgstr "Nepavyko apdoroti:"

msgid "More parsing errors will be ignored."
msgstr "Kitos apdorojimo klaidos bus ignoruojamos."

msgid "Internal error:"
msgstr "Vidinė klaida:"

msgid "Password:"
msgstr "Slaptažodis:"

msgid "Changes to file lost"
msgstr "Failo pakeitimai prarasti"

msgid "&Cancel"
msgstr "&Atsisakyti"

msgid "&Set"
msgstr "&Nustatyti"

msgid "S&kip"
msgstr "&Praleisti"

msgid "Set &all"
msgstr "Nustatyti &visus"

msgid "owner"
msgstr "savin."

msgid "group"
msgstr "grupė"

msgid "other"
msgstr "kiti"

msgid "On"
msgstr "Ką:"

msgid "Flag"
msgstr "Būs."

msgid "Mode"
msgstr "Rež."

#, c-format
msgid "%6d of %d"
msgstr "%6d iš %d"

msgid " Chown advanced command "
msgstr " Išplėstinė „chown“ komanda "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti „%s“ režimo \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti „%s“ nuosavybės \n"
" %s "

msgid "Displays the current version"
msgstr "Parodo dabartinę versiją"

msgid "Print data directory"
msgstr "Parodo duomenų aplanką"

msgid "Print last working directory to specified file"
msgstr "Įrašo paskutinį esamą aplanką į nurodytą failą"

msgid "Enables subshell support (default)"
msgstr "Įjungia „subshell“ palaikymą (nenurodžius kitaip)"

msgid "Disables subshell support"
msgstr "Išjungia „subshell“ palaikymą"

msgid "Log ftp dialog to specified file"
msgstr "Veda FTP dialogo žurnalą į nurodytą failą"

msgid "Set debug level"
msgstr "Nurodo „debug“ lygį"

msgid "Launches the file viewer on a file"
msgstr "Parodo failo turinį"

msgid "Edits one file"
msgstr "Keičia vieną failą"

msgid "Forces xterm features"
msgstr "Priverčia naudoti „xterm“ galimybes"

msgid "Disable mouse support in text version"
msgstr "Išjungia pelę tekstinėje versijoje"

msgid "Tries to use termcap instead of terminfo"
msgstr "Bando naudoti „termcap“ vietoj „terminfo“"

msgid "To run on slow terminals"
msgstr "Leidžia lėtame terminale"

msgid "Use stickchars to draw"
msgstr "Naudoja alternatyvią pseudografiką"

msgid "Resets soft keys on HP terminals"
msgstr "Iš naujo nustato „soft keys“ HP terminaluose"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Veda FTP dialogo žurnalą į nurodytą failą"

msgid "Requests to run in black and white"
msgstr "Paleidžia nespalvotu režimu"

msgid "Request to run in color mode"
msgstr "Paleidžia spalvotu režimu"

msgid "Specifies a color configuration"
msgstr "Nurodo spalvų konfigūraciją"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors RAKTAŽODIS={TEKSTAS},{FONAS}\n"
"\n"
"{TEKSTAS} ir {FONAS} gali būti praleisti (bus naudojamos pradinės reikšmės)\n"
"\n"
"Raktažodžiai:\n"
"   Globalūs:       errors, reverse, gauge, input, viewunderline\n"
"   Failų rodymas: normal, selected, marked, markselect\n"
"   Dialogai:       dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                   errdhotfocus\n"
"   Meniu:          menu, menuhot, menusel, menuhotsel\n"
"   Redaktorius:    editnormal, editbold, editmarked\n"
"   Pagalba:        helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"   Failų tipai: directory, executable, link, stalelink, device, special, "
"core\n"
"\n"
"Spalvos:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray ir white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Nustatymai"

msgid "+number"
msgstr "+skaičius"

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[nustatymai] [katalogas] [kito skydelio katalogas]\n"

msgid "Set initial line number for the internal editor"
msgstr "Nustatykite pradinės eilutės numerį redaktoriuje"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Prašome siųsti klaidų pranešimus (taip pat ir „mc -V“ išvestį)\n"
"į mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " Skydų nustatymai "

#, fuzzy
msgid "Terminal options"
msgstr " Kiti nustatymai "

msgid " Background process error "
msgstr " Foninio proceso klaida "

msgid " Unknown error in child "
msgstr " Nežinoma vaiko klaida "

msgid " Child died unexpectedly "
msgstr " Vaikas netikėtai mirė "

msgid " Background protocol error "
msgstr " Fono protokolo klaida "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Foninis procesas prašo daugiau argumentų \n"
" nei mes galime pateikti. \n"

msgid "&Full file list"
msgstr "Pilnas &failų sąrašas"

msgid "&Brief file list"
msgstr "Tru&mpas failų sąrašas"

msgid "&Long file list"
msgstr "I&lgas failų sąrašas"

msgid "&User defined:"
msgstr "Kit&oks:"

msgid "Listing mode"
msgstr "Režimas"

msgid "user &Mini status"
msgstr "Sutraukta būs&ena"

msgid "&OK"
msgstr "&Gerai"

msgid "&Reverse"
msgstr "A&tbulai"

#, fuzzy
msgid "Case sensi&tive"
msgstr "Skir&ti ABC nuo abc"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Rikiavimo tvarka"

#, fuzzy
msgid "Confirmation"
msgstr " Patvirtinimas "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Patvirtinimas "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr " patvirtinti katalogų są&rašo šalinimą "

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Patvirtinimas "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Patvirtinimas "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " patvirtinti perrašy&mą "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Patvirtinimas "

#, fuzzy
msgid "UTF-8 output"
msgstr "Pilna 8 bitų išvestis"

msgid "Full 8 bits output"
msgstr "Pilna 8 bitų išvestis"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bitai"

msgid "F&ull 8 bits input"
msgstr "Pilna 8 bitų į&vestis"

msgid " Display bits "
msgstr " Išvesties bitai "

msgid "Other 8 bit"
msgstr "Kita 8 bitų"

msgid "Input / display codepage:"
msgstr "Įvesties / išvesties kodų lentelė:"

msgid "&Select"
msgstr "Ž&ymėti"

msgid "Use passive mode over pro&xy"
msgstr "Pasyvus režimas per įgaliotąjį serverį"

msgid "Use &passive mode"
msgstr "&Pasyvus režimas"

msgid "&Use ~/.netrc"
msgstr "Na&udoti ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "N&audoti FTP įgaliotajį serverį:"

msgid "sec"
msgstr "sek."

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs aplankų podėlio galiojimas:"

msgid "ftp anonymous password:"
msgstr "ftp anonimo slaptažodis"

msgid "Timeout for freeing VFSs:"
msgstr "VFS galiojimas:"

msgid " Virtual File System Setting "
msgstr " Virtualios failų sistemos nustatymai "

msgid "cd"
msgstr "Eiti į: "

msgid "Quick cd"
msgstr "Greitas „cd“"

msgid "Symbolic link filename:"
msgstr "Simbolinės nuorodos pavadinimas:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Esančio failo pavad. (į kurią nuoroda bus nukreipta):"

msgid "Symbolic link"
msgstr "Simbolinė nuoroda"

msgid "Running "
msgstr "Veikia "

msgid "Stopped"
msgstr "Sustojo"

msgid "&Stop"
msgstr "&Stabdyti"

msgid "&Resume"
msgstr "&Tęsti"

msgid "&Kill"
msgstr "N&užudyti"

msgid "Background Jobs"
msgstr "Darbai fone"

msgid "Domain:"
msgstr "Domenas:"

msgid "Username:"
msgstr "Prisijungimo vardas:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s slaptažodis"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Nepavyko išversti iš %s į %s"

msgid "execute/search by others"
msgstr "vykdyti/ieškoti kitiems"

msgid "write by others"
msgstr "rašyti kitiems"

msgid "read by others"
msgstr "skaityti kitiems"

msgid "execute/search by group"
msgstr "vykdyti/ieškoti grupei"

msgid "write by group"
msgstr "rašyti grupei"

msgid "read by group"
msgstr "skaityti grupei"

msgid "execute/search by owner"
msgstr "vykdyti/ieškoti savininkui"

msgid "write by owner"
msgstr "rašyti savininkui"

msgid "read by owner"
msgstr "skaityti savininkui"

msgid "sticky bit"
msgstr "limpa"

msgid "set group ID on execution"
msgstr "grupės ID vykdymui"

msgid "set user ID on execution"
msgstr "naudotojo ID vykdymui"

msgid "C&lear marked"
msgstr "Išva&lyti pažymėtus"

msgid "S&et marked"
msgstr "Nustat&yti pažymėtus"

msgid "&Marked all"
msgstr "Pažy&mėti visi"

msgid "Name"
msgstr "Pavadinimas:"

msgid "Permissions (Octal)"
msgstr "Leidimai (aštuonet.):"

msgid "Owner name"
msgstr "Savininkas:"

msgid "Group name"
msgstr "Grupė:"

msgid "Use SPACE to change"
msgstr "Tarpu keiskite nustatymus."

msgid "an option, ARROW KEYS"
msgstr "RODYKLėMIS eikite prie kitų"

msgid "to move between options"
msgstr "nustatymų. Norėdami žymėti,"

msgid "and T or INS to mark"
msgstr "naudokite T ar INS"

msgid " Permission "
msgstr " Leidimai "

msgid " File "
msgstr " Failas "

msgid "Chmod command"
msgstr "„chmod“ komanda"

msgid "Set &users"
msgstr "N&ustatyti naudot."

msgid "Set &groups"
msgstr "Nustatyti &grupes"

msgid " Name "
msgstr " Pavad. "

msgid " Owner name "
msgstr " Savininkas "

msgid " Group name "
msgstr " Grupė "

msgid " Size "
msgstr " Dydis "

msgid " User name "
msgstr " Naudotojo vardas "

msgid " Chown command "
msgstr " „chown“ komanda "

msgid "<Unknown user>"
msgstr "<Nežinomas naud.>"

msgid "<Unknown group>"
msgstr "<Nežnoma grupė>"

msgid " Confirmation "
msgstr " Patvirtinimas "

msgid "Files tagged, want to cd?"
msgstr "Failai pažymėti, norite įvykdyti „cd“?"

msgid "Cannot change directory"
msgstr " Nepavyko pakeisti aplanko "

msgid " View file "
msgstr " Rodyti failą "

msgid " Filename:"
msgstr " Failo pavadinimas:"

msgid " Filtered view "
msgstr " Filtruotas vaizdas "

msgid " Filter command and arguments:"
msgstr " Filtro komanda ir argumentai:"

msgid "Create a new Directory"
msgstr "Sukurti naują aplanką"

msgid " Enter directory name:"
msgstr " Įveskite aplanko pavadinimą: "

msgid " Filter "
msgstr " Filtras  "

msgid " Set expression for filtering filenames"
msgstr " Nustatyti failų vardų filtro išraišką"

msgid "&Using shell patterns"
msgstr "Na&udojant aplinkos išraiškas"

#, fuzzy
msgid "&Case sensitive"
msgstr "Skir&ti ABC nuo abc"

#, fuzzy
msgid "&Files only"
msgstr "Tik dydi&s"

msgid " Select "
msgstr " Pažymėti "

msgid " Unselect "
msgstr " Atžymėti "

msgid "Extension file edit"
msgstr "Plėtinių failo keitimas"

msgid " Which extension file you want to edit? "
msgstr " Kurį plėtinių failą norite keisti? "

msgid "&User"
msgstr "&Naudotojo"

msgid "&System Wide"
msgstr "&Sisteminį"

msgid " Menu edit "
msgstr " Meniu keitimas "

msgid " Which menu file do you want to edit? "
msgstr " Kurį meniu failą norite keisti? "

msgid "&Local"
msgstr "&Vietinį"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Kurį plėtinių failą norite keisti? "

msgid " Compare directories "
msgstr " Palyginti aplankus "

msgid " Select compare method: "
msgstr " Parinkite lyginimo metodą: "

msgid "&Quick"
msgstr "&Greitas"

msgid "&Size only"
msgstr "Tik dydi&s"

msgid "&Thorough"
msgstr "&Pilnas"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Norint naudoti šią komandą, abu skydeliai turėtų būti sąrašo režime "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Ne „xterm“ ar „Linux“ konsolė; \n"
" skydeliai negali būti išjungti. "

#, c-format
msgid "Link %s to:"
msgstr "Sukurti nuorodą iš „%s“ į:"

msgid " Link "
msgstr " Nuoroda "

#, c-format
msgid " link: %s "
msgstr " nuoroda: %s "

#, c-format
msgid " symlink: %s "
msgstr " simb. nuoroda: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Simb. nuoroda „%s“ rodo į: "

msgid " Edit symlink "
msgstr " Keisti simb. nuorodą "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " taisykite simb. nuorodą, nepavyko pašalinti „%s“: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " Keisti simb. nuorodą: %s"

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "„%s“ nėra simbolinė nuoroda"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Nepavyko įeiti į %s "

msgid " Enter machine name (F1 for details): "
msgstr " Įveskite adresą (F1 - pagalba): "

msgid " Link to a remote machine "
msgstr " Ryšys "

msgid " FTP to machine "
msgstr " FTP ryšys "

msgid " Shell link to machine "
msgstr " Aplinkos ryšys "

msgid " SMB link to machine "
msgstr " SMB ryšys "

msgid " Undelete files on an ext2 file system "
msgstr " Atkurti ext2 failų sistemos failus"

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Nurodykite įtaisą (be „/dev/“) iš kurio\n"
"   atkurti failus: (F1 - pagalba)"

msgid " Setup "
msgstr " Nustatymai "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Nustatymai įrašyti į ~/%s"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Nepavyko įeiti į „%s“ \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr "Negalima vykdyti komandų nevietinėje failų sistemoje"

msgid " The shell is already running a command "
msgstr " Aplinkoje jau vykdoma komanda "

msgid "Cannot read directory contents"
msgstr "Nepavyko perskaityti aplanko turinio"

msgid " Choose syntax highlighting "
msgstr " Parinkite sintaksės ryškinimą "

msgid "< Auto >"
msgstr "< Auto >"

msgid "< Reload Current Syntax >"
msgstr "< Įkelti esamą sintaksę iš naujo >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " Nepavyko atverti %s skaitymui "

msgid "Error"
msgstr "Klaida"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Klaida skaitant iš konvejerio: %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Nepavyko atverti konvejerio skaitymui: %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Nepavyko sužinoti %s dydžio/leidimų "

#, c-format
msgid " %s is not a regular file "
msgstr " %s nėra įprastinis failas "

#, c-format
msgid " File %s is too large "
msgstr " Failas %s yra per didelis "

msgid " About "
msgstr " Apie "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       Naudotojui draugiškas redaktorius, \n"
"         parašytas „Midnight Commander“.\n"

msgid "Macro recursion is too deep"
msgstr "Makrokomandų rekursija yra per gili"

msgid "Search"
msgstr "Paieška"

msgid " File has hard-links. Detach before saving? "
msgstr " Failas turi nuorodų. Atjungti prieš išsaugant? "

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Tuo tarpu failas buvo pakeistas. Vis tiek jį išsaugoti?"

msgid " Error writing to pipe: "
msgstr " Klaida rašant į konvejerį: "

msgid " Cannot open pipe for writing: "
msgstr " Nepavyko atverti konvejerio rašymui: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Nepavyko atverti konvejerio rašymui: "

#, fuzzy
msgid "&Quick save"
msgstr "Greitas įrašymas "

#, fuzzy
msgid "&Safe save"
msgstr "Saugus įrašymas "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Keisti įrašymo režimą "

msgid "The file you are saving is not finished with a newline"
msgstr ""

msgid "C&ontinue"
msgstr "&Tęsti"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Įveskite failo pavadinimą: "

msgid " Save As "
msgstr " Įrašyti kaip "

msgid " A file already exists with this name. "
msgstr " Failas šiuo pavadinimu jau yra. "

msgid "&Overwrite"
msgstr "Perraš&yti"

msgid " Cannot save file. "
msgstr " Nepavyko išsaugoti failo. "

msgid " Delete macro "
msgstr " Pašalinti makrokomandą "

msgid " Cannot open temp file "
msgstr " Nepavyko atverti laikino failo "

msgid " Cannot open macro file "
msgstr " Nepavyko atverti makrokomandos failo "

msgid " Cannot overwrite macro file "
msgstr " Nepavyko perrašyti makrokomandos failo "

msgid " Save macro "
msgstr " Įrašyti makrokomandą "

msgid " Press the macro's new hotkey: "
msgstr " Nuspauskite naują greitųjų klavišų kombinaciją makrokomandai: "

msgid " Press macro hotkey: "
msgstr " Nuspauskite greituosius makrokomandų klavišus: "

msgid " Load macro "
msgstr " Įkelti makrokomandą "

msgid " Confirm save file? : "
msgstr " Patvirtinti failo įrašymą? : "

msgid " Save file "
msgstr " Įrašyti failą "

msgid "&Save"
msgstr "Į&rašyti"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Dabartinis tekstas buvo pakeistas ir neįrašytas į failą. \n"
" Tęsdami atmesite visus pakeitimus. "

msgid "Syntax file edit"
msgstr "Sintaksės failo keitimas"

msgid " Which syntax file you want to edit? "
msgstr " Kurį sintaksės failą norite keisti? "

msgid " Load "
msgstr " Įkelti "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Blokas didelis, gali nepavykti atšaukti šio veiksmo. "

#, fuzzy
msgid "Replace"
msgstr "Pa&keisti"

msgid " Replace "
msgstr " Pakeisti "

#, c-format
msgid " %ld replacements made. "
msgstr " Atlikta %ld pakeitimų. "

msgid "Quit"
msgstr "Išeiti"

msgid " File was modified, Save with exit? "
msgstr " Failas buvo pakeistas, įrašyti išeinant? "

msgid "&Cancel quit"
msgstr "&Neišeiti"

msgid " Error "
msgstr " Klaida "

msgid " This function is not implemented. "
msgstr " Ši funkcija nerealizuota. "

msgid " Copy to clipboard "
msgstr " Kopijuoti į krepšį "

msgid " Unable to save to file. "
msgstr " Nepavyko įrašyti į failą. "

msgid " Cut to clipboard "
msgstr " Iškirpti į krepšį "

msgid " Goto line "
msgstr " Eiti į eilutę "

msgid " Enter line: "
msgstr " Įveskite eilutę: "

msgid " Save Block "
msgstr " Įrašyti bloką "

msgid " Insert File "
msgstr " Įterpti failą "

msgid " Cannot insert file. "
msgstr " Nepavyko įterpti failo. "

msgid " Sort block "
msgstr " Rikiuoti bloką "

msgid " You must first highlight a block of text. "
msgstr " Pažymėkite teksto bloką. "

msgid " Run Sort "
msgstr " Rikiuoti "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Nurodykite rikiavimo nustatymus, atskirtus tarpu: "

msgid " Sort "
msgstr " Rikiuoti "

msgid " Cannot execute sort command "
msgstr " Nepavyko įvykdyti „sort“ komandos "

msgid " Sort returned non-zero: "
msgstr " „Sort“ grąžino nenulinę reikšmę: "

msgid "Paste output of external command"
msgstr "Įdėti išorinės komandos išvestį"

msgid "Enter shell command(s):"
msgstr "Įveskite aplinkos komandą (-as):"

msgid "External command"
msgstr "Išorinė komanda"

msgid "Cannot execute command"
msgstr "Nepavyko įvykdyti išorinės komandos"

msgid "Error creating script:"
msgstr "Klaida kuriant skriptą:"

msgid "Error reading script:"
msgstr "Klaida skaitant skriptą:"

msgid "Error closing script:"
msgstr "Klaida užveriant skriptą:"

msgid "Script created:"
msgstr "Skriptas sukurtas:"

msgid "Process block"
msgstr "Apdoroti bloką"

msgid " Copies to"
msgstr " Kopijos"

msgid " Subject"
msgstr " Tema"

msgid " To"
msgstr " Kam"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <tema> -c <kopija> <kam>"

msgid " Mail "
msgstr " Laiškas "

msgid " Insert Literal "
msgstr " Įterpti simbolį "

msgid " Press any key: "
msgstr " Paspauskite bet kurį klavišą: "

msgid " Execute Macro "
msgstr " Įvykdyti makrokomandą "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "&Tik žodžius"

#, fuzzy
msgid "In se&lection"
msgstr "Žymėti at&virkščiai M-*"

msgid "&Backwards"
msgstr "At&bulai"

msgid "case &Sensitive"
msgstr "&Skirti ABC nuo abc"

msgid " Enter replacement string:"
msgstr " Įveskite pakeitimo eilutę:"

msgid " Enter search string:"
msgstr " Įveskite ieškomą eilutę:"

#, fuzzy
msgid "&Find all"
msgstr "Rasti failą"

msgid "Cancel"
msgstr "Atsisakyti"

msgid "&Skip"
msgstr "Pralei&sti"

msgid "A&ll"
msgstr "&Visi"

msgid "&Replace"
msgstr "Pa&keisti"

msgid " Replace with: "
msgstr " Pakeisti su: "

msgid " Confirm replace "
msgstr " Patvirtinti pakeitimą "

msgid "&Dismiss"
msgstr "At&mesti"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Failas „%s“ jau taisoma\n"
"Naudotojas: %s\n"
"Proceso ID: %d"

msgid "File locked"
msgstr "Failas užrakintas"

msgid "&Grab lock"
msgstr "&Paimti užraktą"

msgid "&Ignore lock"
msgstr "&Ignoruoti užraktą"

msgid "&Open file..."
msgstr "At&verti failą..."

#, fuzzy
msgid "&New"
msgstr "Pavadi&nimas"

#, fuzzy
msgid "Save &as..."
msgstr "Įrašyti nu&statymus..."

#, fuzzy
msgid "&Insert file..."
msgstr "Įterpt&i failą...  F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "Kopijuoti į &failą C-f"

#, fuzzy
msgid "&User menu..."
msgstr "Naudotojo meni&u      F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Išdėstymas..."

msgid "&Quit"
msgstr "&Išeiti"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "Keisti įterpimo rež.     "

#, fuzzy
msgid "To&ggle mark"
msgstr "Išva&lyti pažymėtus"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "Pažy&mėti visi"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Kopij."

#, fuzzy
msgid "Mo&ve"
msgstr "Perkelti"

msgid "&Delete"
msgstr "Š&alinti"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "Kopijuoti į &failą... "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Eiti į eilutę...         M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Eiti į eilutę...         M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "„&Inode“"

#, fuzzy
msgid "&Search..."
msgstr "Paieška"

#, fuzzy
msgid "Search &again"
msgstr "Iešk&oti vėl          F17"

#, fuzzy
msgid "&Replace..."
msgstr "Pa&keisti"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "Keis&ti žymėjimą       F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "Nustat&yti pažymėtus"

#, fuzzy
msgid "&Prev bookmark"
msgstr "Rikiuo&ti...             M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "Paš&tas..."

#, fuzzy
msgid "&Go to line..."
msgstr " Eiti į eilutę "

#, fuzzy
msgid "&Toggle line state"
msgstr "Keis&ti žymėjimą       F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "Eiti į porinį skliaustelį M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Rasti atmetimus po „patch“"

#, fuzzy
msgid "Back from &declaration"
msgstr "Rasti atmetimus po „patch“"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Rasti atmetimus po „patch“"

#, fuzzy
msgid "Encod&ing..."
msgstr "Rikiuo&ti...             M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "Atnau&jinti ekraną       C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "Pradėti makroko&mandos įrašą   C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Baigti makrokomandos įrašą...  C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "Pal&eisti makrokomandą... C-a, KLV"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Pašalinti makrokomandą "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "„ispell“ rašybos patikra C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Filtras..."

#, fuzzy
msgid "Insert &literal..."
msgstr "Įterpti simbo&lį...      C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "Įterpti &datą/laiką         "

#, fuzzy
msgid "&Format paragraph"
msgstr "Formuoti p&astraipą      M-p"

#, fuzzy
msgid "&Sort..."
msgstr "Rik. t&varka..."

#, fuzzy
msgid "&Paste output of..."
msgstr "Įdėti iš&vestį...        M-u"

#, fuzzy
msgid "&External formatter"
msgstr "Išo&rinis formatas       F19"

msgid "&General...  "
msgstr "&Bendrosios..."

#, fuzzy
msgid "Save &mode..."
msgstr "Įrašymo režima&s..."

#, fuzzy
msgid "Learn &keys..."
msgstr "Mokyti &klavišų..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "Sintak&sės ryškinimas..."

#, fuzzy
msgid "S&yntax file"
msgstr "Sintaksės failo keitimas"

#, fuzzy
msgid "&Menu file"
msgstr "Keisti &meniu failą"

msgid "&Save setup"
msgstr "Įrašyti nu&statymus"

#, fuzzy
msgid "&File"
msgstr "Failas"

#, fuzzy
msgid "&Edit"
msgstr "Taisyti"

#, fuzzy
msgid "&Search"
msgstr "Paieška"

#, fuzzy
msgid "&Command"
msgstr "Komanda"

#, fuzzy
msgid "For&mat"
msgstr "Pamiršt"

#, fuzzy
msgid "&Options"
msgstr " N&ustatymai "

msgid "None"
msgstr "Joks"

msgid "Dynamic paragraphing"
msgstr "Dinamiškos pastraipos"

msgid "Type writer wrap"
msgstr "Kaip rašom. mašinėlėje"

msgid "Word wrap line length: "
msgstr "Laužyti eilutes ties: "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "Žymėti at&virkščiai M-*"

msgid "Synta&x highlighting"
msgstr "Sintak&sės ryškinimas"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

msgid "Save file &position"
msgstr "Išsaugoti &vietą faile"

msgid "Confir&m before saving"
msgstr "Patvirtinti pri&eš įrašant"

msgid "&Return does autoindent"
msgstr "„&Return“ autom. įtraukia"

msgid "Tab spacing: "
msgstr "Tabuliacijos ilgis: "

msgid "Fill tabs with &spaces"
msgstr "Tabuliacija tarpai&s"

msgid "&Backspace through tabs"
msgstr "Trinti ta&buliaciją"

msgid "&Fake half tabs"
msgstr "Netikra pusinė tabuliacija"

msgid "Wrap mode"
msgstr "Eilučių laužymas"

msgid " Editor options "
msgstr " Nustatymai "

msgid "ButtonBar|Help"
msgstr "ButtonBar|Pagalb"

msgid "ButtonBar|Save"
msgstr "ButtonBar|Įrašy"

#, fuzzy
msgid "ButtonBar|Mark"
msgstr "ButtonBar|Apdorot."

#, fuzzy
msgid "ButtonBar|Replac"
msgstr "ButtonBar|Pradin"

#, fuzzy
msgid "ButtonBar|Copy"
msgstr "ButtonBar|Pagalb"

#, fuzzy
msgid "ButtonBar|Move"
msgstr "ButtonBar|Įrašy"

msgid "ButtonBar|Search"
msgstr "ButtonBar|Ieškot"

#, fuzzy
msgid "ButtonBar|Delete"
msgstr "ButtonBar|Pagalb"

#, fuzzy
msgid "ButtonBar|PullDn"
msgstr "ButtonBar|Pagalb"

msgid "ButtonBar|Quit"
msgstr "ButtonBar|Išeit"

msgid " Load syntax file "
msgstr " Įkelti sintaksės failą "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Nepavyko atverti failo %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Klaida failo %s eilutėje %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Nepavyko įeiti į aplanką, kurį aplinka nurodo kaip \n"
" esamąjį. Galbūt jį ištrynėte arba naudojotės „su“ \n"
" komanda, norėdami gauti platesnius leidimus? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Parašykite „exit“, norėdami grįžti į „Midnight Commander“"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Negaliu pasiekti lokalios „%s“ kopijos "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Nepavyko sukurti laikino komandų failo \n"
" %s "

msgid " Parameter "
msgstr " Parametras "

#, c-format
msgid " %s%s file error"
msgstr " %s%s failo klaida"

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"3.0 versijoje pasikeitė „%smc.ext“ failo formatas. Panašu, kad įdiegimas "
"nepavyko. Įsidiekite naują „Midnight Commander“ versiją."

#, c-format
msgid " ~/%s file error "
msgstr " ~/%s failo klaida "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"3.0 versijoje pasikeitė ~/%s failo formatas. Galite jį nukopijuoti iš %smc."
"ext arba naudoti tą failą kaip pavyzdį naujo rašymui."

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Nepavyko sukurti nuorodos "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Nepavyko perskaityti duotosios nuorodos „%s“ \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Negalima sukurti stabilios simb. nuorodos tarp nevietinių failų sistemų: \n"
"\n"
" „Stabilių simb. nuorodų“ nustatymas bus išjungtas "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti „%s“ režimo \n"
" %s "

msgid "&Abort"
msgstr "Nutr&aukti"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Nepavyko perrašyti aplanko „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko nustatyti failo „%s“ būklės („stat“) \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " „%s“ ir „%s“ yra tas pats failas "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko sukurti specialiojo failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti failo „%s“ nuosavybės teisių \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti failo „%s“ režimo \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko atverti failo „%s“ \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Atsiuntimas iš naujo nepavyko, bus perrašytas failas "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko nustatyti failo „%s“ būklės („fstat“) \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko atverti paskirties failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko nustatyti paskirties failo „%s“ būklės („fstat“) \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko perskaityti failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko įrašyti į failą „%s“ \n"
" %s "

msgid "(stalled)"
msgstr "(sustojo)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko užverti failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko užverti paskirties failo „%s“ \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Gautas nepilnas failas. Ar jį išlaikyti?"

msgid "&Keep"
msgstr "Išlai&kyti"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Nepavyko nustatyti aplanko „%s“ būklės („stat“) \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Šaltinis „%s“ nėra aplankas \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Negalima kopijuoti ciklinės simbolinės nuorodos \n"
" „%s“ "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Paskirtis „%s“ turi būti aplankas \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Nepavyko sukurti paskirties aplanko „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pakeisti paskirties aplanko „%s“ nuosavybės \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko patikrinti failo „%s“ \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Nepavyko perrašyti aplanko „%s“ "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Nepavyko perkelti failo „%s“ į „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pašalinti failo „%s“ \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " „%s“ ir „%s“ yra tas pats aplankas "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Nepavyko perrašyti aplanko „%s“ %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr ""
" Nepavyko perrašyti failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Nepavyko perkelti aplanko „%s“ į „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pašalinti failo „%s“ \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Nepavyko pašalinti aplanko „%s“ \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Aplanko kelias"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f „%s“%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "failus"

msgid "directory"
msgstr "aplanką"

msgid "directories"
msgstr "aplankus"

msgid "files/directories"
msgstr "failus/aplankus"

msgid " with source mask:"
msgstr ", tokiu formatu:"

msgid " to:"
msgstr " į:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Negalima dirbti su „..“! "

msgid " Sorry, I could not put the job in background "
msgstr " Nepavyko nukelti darbo į foną "

msgid "&Retry"
msgstr "&Iš naujo"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Aplankas netuščias.   \n"
"   Šalinti rekursyviai?   "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Fonini procesas: Aplankas netuščias. \n"
"   Šalinti rekursyviai?    "

msgid " Delete: "
msgstr " Šalinti: "

msgid "Non&e"
msgstr "&Joks"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "Liko %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Dydis:     %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Iš"

msgid "Target"
msgstr "Į"

msgid "Deleting"
msgstr "Trinama"

#, fuzzy
msgid "Target file already exists!"
msgstr "Paskirties failas „%s“ jau yra!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Šaltinio data:   %s, dydis %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Paskirties data: %s, dydis %llu"

#, c-format
msgid "Source date: %s, size %u"
msgstr "Šaltinio data:   %s, dydis %u"

#, c-format
msgid "Target date: %s, size %u"
msgstr "Paskirties data: %s, dydis %u"

msgid "If &size differs"
msgstr "Jei &skiriasi dydis"

msgid "&Update"
msgstr "Atna&ujinti"

msgid "Overwrite all targets?"
msgstr "Perrašyti visas paskirtis?"

msgid "&Reget"
msgstr "Iš nau&jo"

msgid "A&ppend"
msgstr "&Papildyti"

msgid "Overwrite this target?"
msgstr "Perrašyti šią paskirtį?"

msgid " File exists "
msgstr " Failas jau yra "

msgid " Background process: File exists "
msgstr " Foninis procesas: failas jau yra "

msgid "&Background"
msgstr "&Fonas"

msgid "&Stable Symlinks"
msgstr "&Stabilios simb. nuor."

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Jei yra, ir pakatalogius"

msgid "preserve &Attributes"
msgstr "Išsaugoti &atributus"

msgid "follow &Links"
msgstr "Sekti &nuorodomis"

msgid "to:"
msgstr "į:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Netaisyklingas šaltinio formatas „%s“ \n"
" %s "

msgid "&Suspend"
msgstr "&Stabdyti"

msgid "Con&tinue"
msgstr "&Tęsti"

msgid "&Chdir"
msgstr "&Eiti į katal."

msgid "&Again"
msgstr "Iš n&aujo"

msgid "Pane&lize"
msgstr "Į skyde&lį"

msgid "&View - F3"
msgstr "&Rodyti - F3"

msgid "&Edit - F4"
msgstr "K&eisti - F4 "

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  Netaisyklinga reguliari išraiška  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "Skir&ti ABC nuo abc"

msgid "&Find recursively"
msgstr "&Rasti rekursyviai"

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "Skir&ti ABC nuo abc"

#, fuzzy
msgid "Re&gular expression"
msgstr "Reguliari &išraiška"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "&Medis"

msgid "Find File"
msgstr "Rasti failą"

#, fuzzy
msgid "Content:"
msgstr "Turinys: "

#, fuzzy
msgid "File name:"
msgstr "Failo pavad.:"

msgid "Start at:"
msgstr "Pradėti nuo:"

#, c-format
msgid "Grepping in %s"
msgstr "Ieškoma faile %s"

msgid "Finished"
msgstr "Baigta"

#, c-format
msgid "Searching %s"
msgstr "Ieškoma %s"

msgid "Searching"
msgstr "Ieškoma"

msgid " Help file format error\n"
msgstr " Pagalbos failo formato klaida\n"

msgid " Internal bug: Double start of link area "
msgstr " Vidinė klaida: „Double start of link area“ "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Nepavyko rasti %s mazgo pagalbos faile "

msgid "Help"
msgstr "Pagalba"

#, fuzzy
msgid "ButtonBar|Index"
msgstr "ButtonBar|Šešiol"

#, fuzzy
msgid "ButtonBar|Prev"
msgstr "ButtonBar|Apdorot."

msgid "&Move"
msgstr "&Perkelti"

msgid "&Remove"
msgstr "Ša&linti"

msgid "&Append"
msgstr "P&apildyti"

msgid "&Insert"
msgstr "Įterpt&i"

msgid "New &Entry"
msgstr "Naujas į&rašas"

msgid "New &Group"
msgstr "Nauja &grupė"

msgid "&Up"
msgstr "A&ukštyn"

msgid "&Add current"
msgstr "Pridėti d&abartinį"

msgid "&Refresh"
msgstr "A&tnaujinti"

msgid "Fr&ee VFSs now"
msgstr "Atlais&vinti VFS dabar"

msgid "Change &To"
msgstr "Ei&ti į"

msgid "Subgroup - press ENTER to see list"
msgstr "Yra vidinių grupių - ENTER jų sąrašui"

msgid "Active VFS directories"
msgstr "Aktyvūs VFS aplankai"

msgid "Directory hotlist"
msgstr "Aplankų sąrašas"

msgid " Directory path "
msgstr " Aplanko kelias "

msgid " Directory label "
msgstr " Aplanko žymė "

#, c-format
msgid "Moving %s"
msgstr "Perkeliama „%s“"

msgid "New hotlist entry"
msgstr "Naujas sąrašo punktas"

msgid "Directory label"
msgstr "Aplanko žymė"

msgid "Directory path"
msgstr "Aplanko kelias"

msgid " New hotlist group "
msgstr " Nauja sąrašo grupė "

msgid "Name of new group"
msgstr "Naujos grupės pavadinimas"

#, c-format
msgid "Label for \"%s\":"
msgstr "„%s“ žymė:"

msgid " Add to hotlist "
msgstr " Pridėti į sąrašą  "

msgid " Remove: "
msgstr " Šalinti: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
" Ar tikrai norite pašalinti šį punktą?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Grupė netuščia.\n"
" Šalinti?"

msgid " Top level group "
msgstr " Aukščiausio lygio grupė "

msgid " Hotlist Load "
msgstr " Katalogų sąrašo įkėlimas "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr "MC nesugebėjo įrašyti ~/%s failo, jūsų seni sąrašai nebuvo ištrinti"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Failas:   %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Laisvi mazgai: %d (%d%%) iš %d"

msgid "No node information"
msgstr "Nėra informacijos apie mazgą"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Laisvos vietos: %s (%d%%) iš %s"

msgid "No space information"
msgstr "Nėra informacijos apie vietą"

#, c-format
msgid "Type:      %s "
msgstr "Tipas:     %s "

msgid "non-local vfs"
msgstr "nevietinė VFS"

#, c-format
msgid "Device:    %s"
msgstr "Įtaisas:   %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Failų sistema: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Pasiekta:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Keista:    %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, c-format
msgid "Status:    %s"
msgstr "Būklė:     %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Įreng. tipas: major %lu, minor %lu"

#, c-format
msgid "Size:      %s"
msgstr "Dydis:     %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld blokas)"
msgstr[1] " (%ld blokai)"
msgstr[2] " (%ld blokų)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Savininkas: %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Nuorodos:   %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Režimas:    %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Vieta:      %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertikalus"

msgid "&Horizontal"
msgstr "&horizontalus"

msgid "show free sp&Ace"
msgstr ""

msgid "&Xterm window title"
msgstr "„&Xterm“ lango antraštė"

msgid "h&Intbar visible"
msgstr "Patar&imai"

msgid "&Keybar visible"
msgstr "&Klavišai"

msgid "command &Prompt"
msgstr "Komandų eilu&tė"

msgid "show &Mini status"
msgstr "&Mini būsena"

msgid "menu&Bar visible"
msgstr "&Meniu juosta"

msgid "&Equal split"
msgstr "P&o lygiai"

msgid "pe&Rmissions"
msgstr "Lei&dimai"

msgid "&File types"
msgstr "&Failų tipai"

msgid " Panel split "
msgstr " Skydų dalijimas "

msgid " Highlight... "
msgstr " Paryškinimas "

msgid " Other options "
msgstr " Kiti nustatymai "

msgid "output lines"
msgstr "išvesties eilutės"

msgid "Layout"
msgstr "Išdėstymas"

msgid "Learn keys"
msgstr "Mokyti klavišų"

msgid " Teach me a key "
msgstr " Išmokyk mane klavišo "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Paspauskite %s\n"
"ir palaukite, kol dings šis pranešimas.\n"
"\n"
"Tuomet paspauskite jį dar kartą ir patikrinkite,\n"
"ar prie mygtuko atsirado „OK“.\n"
"\n"
"Jei norite atsisakyti, paspauskite „Grįžti“ („Esc“) \n"
"ir palaukite."

msgid " Cannot accept this key "
msgstr " Nepavyko priimti šio klavišo "

#, c-format
msgid " You have entered \"%s\""
msgstr "Jūs įvedėte „%s“"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Panašu, kad visi klavišai jau veikia\n"
"gerai. Tai puiku."

msgid "&Discard"
msgstr "A&tmesti"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Puiku! Turite išsamią terminalo duomenų bazę!\n"
"Visi klavišai veikia puikiai."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Paspauskite visus klavišus, parodytus aukščiau. Po to"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "patikrinkite, kurie iš jų nepažymėti „OK“. Paspauskite jį tarpu"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "ar pele ir nurodykite jį. Naudokitės TAB perėjimui prie kitų."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Ar tikrai norite palikti „Midnight Commander“? "

msgid "&Listing mode..."
msgstr "Rod&ymo režimas..."

#, fuzzy
msgid "&Quick view"
msgstr "Greitas įrašymas "

#, fuzzy
msgid "&Info"
msgstr "„&Inode“"

msgid "&Sort order..."
msgstr "Rik. t&varka..."

msgid "&Filter..."
msgstr "&Filtras..."

#, fuzzy
msgid "&Encoding..."
msgstr "Rikiuo&ti...             M-t"

msgid "&Network link..."
msgstr "Ti&nklo ryšys..."

msgid "FT&P link..."
msgstr "FT&P ryšys..."

msgid "S&hell link..."
msgstr "Apli&nkos ryšys..."

msgid "SM&B link..."
msgstr "SM&B ryšys..."

#, fuzzy
msgid "&Rescan"
msgstr "Atnauj"

#, fuzzy
msgid "&View"
msgstr "Rodyti"

#, fuzzy
msgid "Vie&w file..."
msgstr " Rodyti failą "

#, fuzzy
msgid "&Filtered view"
msgstr " Filtruotas vaizdas "

#, fuzzy
msgid "&Copy"
msgstr "Kopij."

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Nuorodos"

#, fuzzy
msgid "&SymLink"
msgstr "&Nuorodos"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Keisti simb. nuorodą "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "Keisti s&avin. išsamiau"

#, fuzzy
msgid "&Rename/Move"
msgstr "Ša&linti"

#, fuzzy
msgid "&Mkdir"
msgstr "N.katal"

#, fuzzy
msgid "&Quick cd"
msgstr "Greitas „cd“"

#, fuzzy
msgid "Select &group"
msgstr "Nustatyti &grupes"

#, fuzzy
msgid "U&nselect group"
msgstr " Atžymėti "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "Žymėti at&virkščiai M-*"

#, fuzzy
msgid "E&xit"
msgstr "Taisyti"

#, fuzzy
msgid "&User menu"
msgstr " Naudotojo meniu "

msgid "&Directory tree"
msgstr "&Aplankų medis"

#, fuzzy
msgid "&Find file"
msgstr "Rasti failą"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "Įjungti/išj. skydus    C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Palyginti aplankus "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Išorinis skydelis"

#, fuzzy
msgid "Show directory s&izes"
msgstr "Rodyt&i aplankų dydžius"

#, fuzzy
msgid "Command &history"
msgstr "Komandų is&torija"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Aplankų sąrašas"

#, fuzzy
msgid "&Active VFS list"
msgstr "Aktyvių VFS sąrašas  C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Darbai fone"

msgid "&Undelete files (ext2fs only)"
msgstr "Atk&urti failus  (tik ext2fs)"

msgid "&Listing format edit"
msgstr "Keisti r&odymo formatą"

msgid "Edit &extension file"
msgstr "K&eisti plėtinių failą"

msgid "Edit &menu file"
msgstr "Keisti &meniu failą"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "Konfigūra&cija..."

msgid "&Layout..."
msgstr "&Išdėstymas..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "&Patvirtinimai..."

msgid "&Display bits..."
msgstr "Iš&vesties bitai..."

msgid "&Virtual FS..."
msgstr "&Virtuali failų sistema..."

#, fuzzy
msgid "&Above"
msgstr " &Aukščiau "

#, fuzzy
msgid "&Left"
msgstr " &Kairysis skydas "

#, fuzzy
msgid "&Below"
msgstr " Ž&emiau "

#, fuzzy
msgid "&Right"
msgstr " &Dešinysis skydas "

msgid " Information "
msgstr " Informacija "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Įjungus greitąjį atnaujinimą, galite matyti netikslų   \n"
" aplanko turinį. Tuomet jį atnaujinti reikia rankiniu \n"
" būdu - žr. naudotojo vadovą.                          "

#, fuzzy
msgid "ButtonBar|Menu"
msgstr "ButtonBar|Šešiol"

msgid "ButtonBar|View"
msgstr "ButtonBar|Rodyt"

msgid "ButtonBar|Edit"
msgstr "ButtonBar|Keist"

#, fuzzy
msgid "ButtonBar|RenMov"
msgstr "ButtonBar|Šešiol"

#, fuzzy
msgid "ButtonBar|Mkdir"
msgstr "ButtonBar|Keist"

msgid "The TERM environment variable is unset!\n"
msgstr "Aplinkos kintamasis TERM nenustatytas!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr " Nepavyko pakeisti aplanko "

msgid "safe de&Lete"
msgstr "Saugus ša&linimas"

msgid "cd follows lin&Ks"
msgstr "„cd“ seka n&uorodomis"

msgid "L&ynx-like motion"
msgstr "„L&ynx“ elgesys"

msgid "rotatin&G dash"
msgstr "&Sukti brūkšnelį"

msgid "co&Mplete: show all"
msgstr "Visi baigimo variant."

msgid "&Use internal view"
msgstr "Žiūrėti s&u MC"

msgid "use internal ed&It"
msgstr "Ke&isti su MC"

msgid "auto m&Enus"
msgstr "Autom. &meniu"

msgid "&Auto save setup"
msgstr "&Autom. įraš. nustat."

msgid "shell &Patterns"
msgstr "A&plinkos šablonai"

msgid "Compute &Totals"
msgstr "Skaičiuo&ti sumas"

msgid "&Verbose operation"
msgstr "Išsa&mios operacijos"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Greitai atnaujinti"

msgid "mi&X all files"
msgstr "Maišyti visus &failus"

msgid "&Drop down menus"
msgstr "Išsklei&džiami meniu"

msgid "ma&Rk moves down"
msgstr "Žymin&t eiti žemyn"

msgid "show &Hidden files"
msgstr "Rodyti s&lepiam. failus"

msgid "show &Backup files"
msgstr "R&odyti ats. kopijų failus"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Niekada"

msgid "on dumb &Terminals"
msgstr "Kvailuose &terminaluose"

msgid "Alwa&ys"
msgstr "Visa&da"

msgid " Panel options "
msgstr " Skydų nustatymai "

msgid " Pause after run... "
msgstr " Pauzė po paleidimo... "

msgid "Configure options"
msgstr "Nustatymai"

msgid "&Add new"
msgstr "Pridėti n&aują"

msgid "External panelize"
msgstr "Išorinis skydelis"

msgid "Command"
msgstr "Komanda"

msgid "Other command"
msgstr "Kita komanda"

msgid " Add to external panelize "
msgstr " Įdėti į iš&orinį skydelį "

msgid " Enter command label: "
msgstr " Įveskite komandos žymę: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Negalima sudėti į išorinį skydą nevietiniame aplanke "

msgid "Find rejects after patching"
msgstr "Rasti atmetimus po „patch“"

msgid "Find *.orig after patching"
msgstr "Rasti „*.orig“ po „patch“"

msgid "Find SUID and SGID programs"
msgstr "Rasti SUID ir SGID programas"

msgid "Cannot invoke command."
msgstr "Nepavyko iškviesti komandos."

msgid "Pipe close failed"
msgstr "Konvejerio užvėrimas nepavyko"

msgid "[dev]"
msgstr "[įts]"

msgid "UP--DIR"
msgstr "AUKŠTYN"

msgid "SYMLINK"
msgstr "NUORODA"

msgid "SUB-DIR"
msgstr "PAKATAL"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "Neriki&uotai"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "Pavadi&nimas"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "Neriki&uotai"

#, fuzzy
msgid "&Version"
msgstr "Leidimai"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "Neriki&uotai"

msgid "&Extension"
msgstr "Plė&tinys"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "Dydi&s"

#, fuzzy
msgid "Block Size"
msgstr " Dydis "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "&Modif. laikas"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "P&asiek. laikas"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "Pakei&t. laikas"

msgid "Permission"
msgstr "Leidimai"

msgid "Perm"
msgstr "Leid."

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "„&Inode“"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Savin."

msgid "Group"
msgstr "Grupė"

msgid "<readlink failed>"
msgstr "<„readlink“ nepavyko>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s baitas"
msgstr[1] "%s baitai"
msgstr[2] "%s baitų"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s %d faile"
msgstr[1] "%s %d failuose"
msgstr[2] "%s %d failų"

msgid "Unknown tag on display format: "
msgstr "Nežinoma žymė rodymo formate: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Naudotojo formatas atrodo netaisyklingai, grįžtu prie pradinio."

msgid " Do you really want to execute? "
msgstr " Ar tikrai norite paleisti? "

#, fuzzy
msgid "Choose codepage"
msgstr " Parinkite įvesties koduotę "

msgid "-  < No translation >"
msgstr "–  < Jokio vertimo >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
" Nepavyko įrašyti failo: \n"
" %s "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"GNU Midnight Commander jau paleistas\n"
"šiame terminale.\n"
"„Subshell“ palaikymas neveiks."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Nepavyko atverti vardinio konvejerio „%s“\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Aplinka dar aktyvi. Vis tiek išeiti? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Įspėjimas: nepavyko įeiti į „%s“.\n"

msgid "With builtin Editor\n"
msgstr "Su vidiniu redaktoriumi\n"

msgid "Using system-installed S-Lang library"
msgstr "Naudoti sisteminę S-Lang biblioteką"

msgid "with terminfo database"
msgstr "su terminfo duomenų baze"

msgid "Using the ncurses library"
msgstr "Su ncurses biblioteka"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Su ncurses biblioteka"

msgid "With optional subshell support"
msgstr "Su pasirenkamu „subshell“ palaikymu"

msgid "With subshell support as default"
msgstr "Su „subshell“ palaikymu pagal nutylėjimą"

msgid "With support for background operations\n"
msgstr "Su fono operacijų galimybe\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Su pelės palaikymu xterm ir Linux konsolėse\n"

msgid "With mouse support on xterm\n"
msgstr "Su pelės palaikymu xterm\n"

msgid "With support for X11 events\n"
msgstr "Su X11 įvykių palaikymu\n"

msgid "With internationalization support\n"
msgstr "Su internacionalizacijos palaimymu\n"

msgid "With multiple codepages support\n"
msgstr "Su daugelio koduočių galimybe\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtualioji failų sistema:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
" Nepavyko atverti failo %s rašymui:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopijuoti aplanką „%s“ į:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Perkelti aplanką „%s“ į:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Nepavyko patikrinti paskirties būklės („stat“) \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr " Šalinti %s? "

#, fuzzy
msgid "ButtonBar|Static"
msgstr "ButtonBar|Ieškot"

#, fuzzy
msgid "ButtonBar|Dynamc"
msgstr "ButtonBar|Pradin"

#, fuzzy
msgid "ButtonBar|Rescan"
msgstr "ButtonBar|Pradin"

#, fuzzy
msgid "ButtonBar|Forget"
msgstr "ButtonBar|Formuot."

#, fuzzy
msgid "ButtonBar|Rmdir"
msgstr "ButtonBar|Keist"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Nepavyko įrašyti į failą %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formato klaida failų plėtinių faile"

#, c-format
msgid " The %%var macro has no default "
msgstr " %%var makrokomanda neturi pradmens "

#, c-format
msgid " The %%var macro has no variable "
msgstr " %%var makrokomanda neturi kintamojo "

msgid " Debug "
msgstr " „Debug“ "

msgid " ERROR: "
msgstr " KLAIDA: "

msgid " True:  "
msgstr " Tiesa: "

msgid " False: "
msgstr " Melas: "

msgid " Warning -- ignoring file "
msgstr " Įspėjimas -- failas ignoruojamas "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Failas %s nepriklauso nei „root“, nei jums arba visi gali į ją rašyti.\n"
"Jo naudojimas gali būti nesaugus"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Tinkamų įrašų „%s“ nerasta "

msgid " User menu "
msgstr " Naudotojo meniu "

#, fuzzy
msgid "Invalid value"
msgstr "netinkama skaitmeninė reikšmė"

msgid " Cannot spawn child process "
msgstr " Nepavyko sukurti vaiko "

msgid "Empty output from child filter"
msgstr "Filtras nepateikė informacijos"

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr ""

msgid "ButtonBar|Ascii"
msgstr "ButtonBar|ASCII"

msgid "ButtonBar|HxSrch"
msgstr "ButtonBar|ŠšlIeš"

msgid "ButtonBar|UnWrap"
msgstr "ButtonBar|Nelauž"

msgid "ButtonBar|Wrap"
msgstr "ButtonBar|Lauž"

msgid "ButtonBar|Hex"
msgstr "ButtonBar|Šešiol"

msgid "ButtonBar|Goto"
msgstr "ButtonBar|Eiti į"

msgid "ButtonBar|Raw"
msgstr "ButtonBar|Pradin"

msgid "ButtonBar|Parse"
msgstr "ButtonBar|Apdorot."

msgid "ButtonBar|Unform"
msgstr "ButtonBar|Išform."

msgid "ButtonBar|Format"
msgstr "ButtonBar|Formuot."

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Klaida uždarant failą: \n"
" %s \n"
" Duomenys galėjo būti neįrašyti. "

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr ""
" Nepavyko įrašyti failo: \n"
" %s "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Nepavyko atverti „%s“\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Nepavyko sužinoti „%s“ būklės („stat“) \n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Nepavyko parodyti: failas nėra įprastinis "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Paieška"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Istorija "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Foninis procesas:"

#~ msgid "File"
#~ msgstr "Failas"

#~ msgid "Count"
#~ msgstr "Kiekis"

#~ msgid "Bytes"
#~ msgstr "Baitai"

#~ msgid " confirm &Exit "
#~ msgstr " patvirtinti išė&jimą "

#~ msgid " confirm e&Xecute "
#~ msgstr " patvirtinti &vykdymą "

#~ msgid " confirm &Delete "
#~ msgstr " patvirtinti ša&linimą "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Esamos eilutės numeris: %d.\n"
#~ " Įveskite naują numerį:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Esamos eilutės numeris: %d.\n"
#~ " Įveskite naują numerį:"

#~ msgid " Goto Address "
#~ msgstr " Eiti adresu "

#~ msgid " Invalid address "
#~ msgstr " Neteisingas adresas "

#~ msgid "ButtonBar|Line"
#~ msgstr "ButtonBar|Eilutė"

#~ msgid "File: %s"
#~ msgstr "Failas: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Poslinkis 0x%08lx"

#~ msgid "Line %lu Col %lu"
#~ msgstr " Eil. %lu Stulp. %lu"

#~ msgid "%s bytes"
#~ msgstr "%s baitų"

#~ msgid ">= %s bytes"
#~ msgstr ">= %s baitų"

#~ msgid "File:       None"
#~ msgstr "Rikmena:    nėra"

#~ msgid "Do backups -->"
#~ msgstr "Daryti kopijas -->"

#~ msgid "Extension:"
#~ msgstr "Plėtinys:"

#~ msgid "&New              C-n"
#~ msgstr "&Nauja                C-n"

#~ msgid "&Save              F2"
#~ msgstr "Į&rašyti               F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Įrašyti &kaip...      F12"

#~ msgid "A&bout...            "
#~ msgstr "A&pie...                 "

#~ msgid "&Quit             F10"
#~ msgstr "Iš&eiti               F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Nauja              C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "Kopijuoti į &failą... "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "Keis&ti žymėjimą       F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "Žy&mėti stulpelius       "

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Kopijuoti           F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Perkelti              F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "Ša&linti             F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Nauja                C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "Atša&ukti             C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "Į pra&džią         C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "Į &galą            C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Eiti į eilutę...         M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Eiti į eilutę...         M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "Keis&ti žymėjimą       F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Nauja                C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "Rikiuo&ti...             M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "Paš&tas..."

#~ msgid "&Search...         F7"
#~ msgstr "&Paieška...            F7"

#~ msgid "&Replace...        F4"
#~ msgstr "Pa&keisti...           F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Eiti į eilutę...         M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "Rikiuo&ti...             M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "Šalinti makr&osą..."

#~ msgid "Sor&t...                 M-t"
#~ msgstr "Rikiuo&ti...             M-t"

#~ msgid "&Mail...                    "
#~ msgstr "Paš&tas..."

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "V&ykdyti makrokomandą... C-x e, KL"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "„ispell“ rašybos patikra M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "Įrašyti nu&statymus"

#~ msgid " Edit "
#~ msgstr " Taisa "

#~ msgid " Sear/Repl "
#~ msgstr " Rasti/pakeisti "

#~ msgid " Command "
#~ msgstr " Komanda "

#~ msgid " Options "
#~ msgstr " Nustatymai "

#~ msgid "Intuitive"
#~ msgstr "Intuityvus"

#~ msgid "Emacs"
#~ msgstr "„Emacs“"

#~ msgid "User-defined"
#~ msgstr "Kit&oks"

#~ msgid "Key emulation"
#~ msgstr "Klavišų išdėstymas"

#~ msgid "Save"
#~ msgstr "Įrašyti"

#~ msgid "Mark"
#~ msgstr "Žymėti"

#~ msgid "Replac"
#~ msgstr "Keisti"

#~ msgid "Delete"
#~ msgstr "Šalinti"

#~ msgid "PullDn"
#~ msgstr "Meniu"

#~ msgid " Copy "
#~ msgstr " Kopijuoti "

#~ msgid " Move "
#~ msgstr " Perkelti "

#~ msgid " Delete "
#~ msgstr " Šalinti "

#~ msgid "1Copy"
#~ msgstr "1Kopijuoti"

#~ msgid "1Move"
#~ msgstr "1Perkelti"

#~ msgid "1Delete"
#~ msgstr "1Šalinti"

#~ msgid "Index"
#~ msgstr "Rodyklė"

#~ msgid "Prev"
#~ msgstr "Atgal"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Greitai rodyti C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Informacija    C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "A&tnaujinti       C-r"

#~ msgid "&View               F3"
#~ msgstr "&Rodyti              F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Rodyti &failą...   "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Filtruotas vaizdas M-!"

#~ msgid "&Edit               F4"
#~ msgstr "K&eisti              F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Kopijuoti           F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "R&ežimai          C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "N&uoroda          C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "&Simb. nuoroda    C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "Keisti s&imb.n. C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "Keis&ti savin.    C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "Pe&rkelti            F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Kurti katalogą      F7"

#~ msgid "&Delete             F8"
#~ msgstr "Ša&linti             F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "Gr&eitas „cd“       M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "Žymėti &grupę       M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "Atžymėti &grupę     M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "&Išeiti             F10"

#~ msgid "&User menu          F2"
#~ msgstr "Naudot. meni&u       F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Rasti failą         M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "S&ukeisti skydus        C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "Paly&ginti aplankus  C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "Iš&orinis skydelis    C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Komandų istorija "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "Katalogų są&rašas       C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "Foniniai dar&bai      C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "Mokyti &klavišų..."

#~ msgid " &File "
#~ msgstr " &Failas "

#~ msgid " &Command "
#~ msgstr " &Komanda "

#~ msgid "Menu"
#~ msgstr "Meniu"

#, fuzzy
#~ msgid "n"
#~ msgstr "Ką:"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Plėtinys:"

#~ msgid "Size"
#~ msgstr "Dydis"

#~ msgid "MTime"
#~ msgstr "Laikas"

#~ msgid "ATime"
#~ msgstr "Laikas"

#~ msgid "CTime"
#~ msgstr "Laikas"

#~ msgid "Inode"
#~ msgstr "„Inode“"

#~ msgid "RenMov"
#~ msgstr "Perkelt"

#~ msgid "Static"
#~ msgstr "Stat."

#~ msgid "Dynamc"
#~ msgstr "Dinam."

#~ msgid "Rmdir"
#~ msgstr "Šalint"

#~ msgid "bind: Wrong argument number, bind <key> <command>"
#~ msgstr "„bind“: neteisingas argumentų kiekis, „bind <klavišas> <komanda>“"

#~ msgid "bind: Bad key value `%s'"
#~ msgstr "„bind“: Netaisyklinga klavišo reikšmė „%s“"

#~ msgid "bind: Ehh...no key?"
#~ msgstr "„bind“: Hmm... nėra klavišo?"

#~ msgid "bind: Unknown key: `%s'"
#~ msgstr "„bind“: Nežinomas klavišas „%s“"

#~ msgid "bind: Unknown command: `%s'"
#~ msgstr "„bind“: Nežinoma komanda „%s“"

#~ msgid "%s: Syntax: %s <n> <command> <label>"
#~ msgstr "%s: Sintaksė: %s <n> <komanda> <pavadinimas>"

#~ msgid "%s: Unknown command: `%s'"
#~ msgstr "%s: Nežinoma komanda „%s“"

#~ msgid "%s: fn should be 1-10"
#~ msgstr "%s: fn turėtų būti 1-10"

#~ msgid "%s: fopen(): %s"
#~ msgstr "%s: fopen(): %s"

#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr "%s:%d: nežinoma komanda „%s“"

#~ msgid "%s:%d: %s"
#~ msgstr "%s:%d: %s"

#~ msgid "%s not found!"
#~ msgstr "%s nerasta!"

#~ msgid "NumLock on keypad"
#~ msgstr "Skaitm. „NumLock“"

#~ msgid " Emacs key: "
#~ msgstr " „Emacs“ klavišas: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " surasta %d, pridėta %d žymų  "

#~ msgid "Displays this help message"
#~ msgstr "Parodo šį pagalbos pranešimą"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Padeda pakeisti spalvų schemą"

#~ msgid "missing argument"
#~ msgstr "trūksta argumento"

#~ msgid "unknown option"
#~ msgstr "nežinomas nustatymas"

#~ msgid "Show this help message"
#~ msgstr "Rodyti ši pagalbos pranešimą"

#~ msgid "Display brief usage message"
#~ msgstr "rodyti trumpą naudojimo pranešimą"

#~ msgid "ARG"
#~ msgstr "ARG"

#~ msgid "Usage:"
#~ msgstr "Naudojimas:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "Praneš&ti keičiant"

#~ msgid "replace &All"
#~ msgstr "P&akeisti viską"

#~ msgid "O&ne"
#~ msgstr "Vie&nas"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Esamas adresas: 0x%lx.\n"
#~ " Įveskite naują adresą:"

#~ msgid "scanf &Expression"
#~ msgstr "„scanf“ iš&raiška"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Įveskite pakeitimo argumentų tvarką, pvz. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Klaida reguliarioje išraiškoje, arba „scanf“ išraiška turi per daug "
#~ "konvertavimų "

#~ msgid " Error in replacement format string. "
#~ msgstr " Klaida pakeitimo eilutės formate. "

#~ msgid " Replacement too long. "
#~ msgstr " Pakeitimo eilutė per ilga. "

#~ msgid "&Copy              F5"
#~ msgstr "&Kopijuoti             F5"

#~ msgid "&Delete            F8"
#~ msgstr "Ša&linti               F9"

#~ msgid " The command history is empty "
#~ msgstr " Komandų istorija yra tuščia "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Keisti red. meniu r&inkmeną"

#~ msgid "Edit &syntax file"
#~ msgstr "Keisti &sintaksės failą"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Šiai galimybei nurodykite save koduotę\n"
#~ "Nustatymai > Išvesties bitai dialoge!\n"
#~ "Nepamirškite įrašyti nustatymų."

#~ msgid "Invalid hex search expression"
#~ msgstr "Netaisyklinga šešioliktainės paieškos išraiška"

#~ msgid " Invalid regular expression "
#~ msgstr " Netaisyklinga reguliari išraiška "

#~ msgid " Enter regexp:"
#~ msgstr " Įveskite reguliarą išraišką: "

#~ msgid "ButtonBar|RxSrch"
#~ msgstr "ButtonBar|RegIeš"

#~ msgid "Using included S-Lang library"
#~ msgstr "Naudoti pridėtą S-Lang biblioteką"

#~ msgid "with termcap database"
#~ msgstr "su termcap duomenų baze"

#~ msgid "(invalid)"
#~ msgstr "(negalioja)"

#~ msgid "&Home"
#~ msgstr "&Namų"

#~ msgid "&Type"
#~ msgstr "&Tipas"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "&Savin."

#~ msgid "&Group"
#~ msgstr "&Grupė"

#~ msgid "MC was unable to write ~/"
#~ msgstr "Nepavyko įrašyti ~/"

#~ msgid " Notice "
#~ msgstr " Pastaba "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " „Midnight Commander“ savo nustatymus laiko \n"
#~ " „~/.mc“ kataloge, rinkmenos perkeltos į jį.\n"
